Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 18:04:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation irish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  my name is irish  i placed an order earlier  using card payment  i received a message that my order was unsuccessful but the amount is already deducted to my card  my order number is 9689969879 Bot:  Please enter your name Customer:  irish Bot:  Hi Irish ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9689969879 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543086972            09:55 PM, 23rd Aug                   Sohaib                   Hi Irish ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:56 PM, 23rd Aug                     irish                    Hi! placed an order earlier using card payment. I received a message that my order was unsuccessful but the amount is already deducted to my card. My order number is 9689969879           09:56 PM, 23rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:57 PM, 23rd Aug                     irish                    okay           09:57 PM, 23rd Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9689969879) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9689972727).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           09:58 PM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           10:01 PM, 23rd Aug                     irish                    okay thank you. When should I expect my order to arrive?           10:01 PM, 23rd Aug                   Sohaib                    Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:01 PM, 23rd Aug                     irish                    Okay thanks. As of now, the last email I received is that my order was unsuccessful           10:02 PM, 23rd Aug                   Sohaib                   in this case, as we can the payment was captured again and a new order was placed successfully which is: (9689972727).           10:02 PM, 23rd Aug                   Sohaib                   Kindly note that your order has been placed successfully           10:03 PM, 23rd Aug                     irish                    okay thanks           10:03 PM, 23rd Aug                     irish                    all good bye           10:03 PM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:03 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3014274